Subject: New Reply Received - Return request
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 09 Dec 2022 02:14:14 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Return request  Ticket comment <div>This return was cancelled AGAIN from your end. It’s comical at this point. Send an update on the below. </div>
<br>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Mariam Abonil &lt;[email-masked]&gt;<br>
<b>Sent:</b> December 8, 2022 10:18 AM<br>
<b>To:</b> Splash &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5406850] - Return request
</div>
<div> </div>

<div>
<div>The driver called me again while I was at work. She said I have to give her the item while I’m at work. I can’t do that. Let me be very very very clear on what is needed:</div>
<div>*The driver calls me IN ADVANCE to tell me what day they are coming. <span style="">I will then leave the item outside my door for collection on that day*</span>
</div>
<div><span style=""><br>
</span></div>
<div><span style="">If this particular driver is struggling with this instruction, kindly assign a different driver. I’ve done hundreds of online returns and never had this issue. </span></div>
<div>
<br>
</div>
<div>I hope that is clear. If it is not, please have a member of your management team contact me for me to offer feedback and training to your team. </div>
<div>
<br>
</div>
<div>
<br>
</div>
<br>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Splash &lt;[email-masked]&gt;<br>
<b>Sent:</b> December 8, 2022 10:08 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5406850] - Return request</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mabonil,</div>
<div>
<br>
</div>
<div dir="ltr">Thank you for contacting us.<br>
<br>
We apologize for the inconvenience caused.</div>
<div dir="ltr">
<br>
We would like to inform you that as per the return tracking driver is out for pickup. You will receive a call before return collection.<br>
<br>
</div>
</div>
<div dir="ltr">We thank you for your understanding and cooperation. ​<br>
<br>
Feel free to get in touch with us for further assistance.<br>
<br>
Thank You,<br>
Splash Support Team<br>
</div>
</div>

</div>
</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5406850